<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="SKBKontur.KZ.COM.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <section name="SKBKontur.KZ.Controls.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <section name="SKBKontur.KZ.Forms.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <SKBKontur.KZ.COM.Properties.Settings>
            <setting name="ComparatorImportPath" serializeAs="String">
                <value />
            </setting>
        </SKBKontur.KZ.COM.Properties.Settings>
        <SKBKontur.KZ.Controls.Properties.Settings>
            <setting name="GenerateReportWizardY" serializeAs="String">
                <value>142</value>
            </setting>
            <setting name="GenerateReportWizardX" serializeAs="String">
                <value>140</value>
            </setting>
            <setting name="GenerateReportWizardHeight" serializeAs="String">
                <value>700</value>
            </setting>
            <setting name="GenerateReportWizardWidth" serializeAs="String">
                <value>1000</value>
            </setting>
            <setting name="GenerateReportWizardState" serializeAs="String">
                <value>Normal</value>
            </setting>
        </SKBKontur.KZ.Controls.Properties.Settings>
        <SKBKontur.KZ.Forms.Properties.Settings>
            <setting name="MainHeight" serializeAs="String">
                <value>700</value>
            </setting>
            <setting name="MainWidth" serializeAs="String">
                <value>1000</value>
            </setting>
            <setting name="MainY" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="MainX" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="MainState" serializeAs="String">
                <value>Normal</value>
            </setting>
            <setting name="FirstLoad" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ReportingFormState" serializeAs="String">
                <value>Normal</value>
            </setting>
            <setting name="ReportingFormWidth" serializeAs="String">
                <value>1000</value>
            </setting>
            <setting name="ReportingFormX" serializeAs="String">
                <value>140</value>
            </setting>
            <setting name="ReportingFormY" serializeAs="String">
                <value>142</value>
            </setting>
            <setting name="ReportingFormHeight" serializeAs="String">
                <value>700</value>
            </setting>
            <setting name="ReportEntityEditorY" serializeAs="String">
                <value>170</value>
            </setting>
            <setting name="ReportEntityEditorHeight" serializeAs="String">
                <value>700</value>
            </setting>
            <setting name="ReportEntityEditorX" serializeAs="String">
                <value>460</value>
            </setting>
            <setting name="ReportEntityEditorWidth" serializeAs="String">
                <value>1000</value>
            </setting>
            <setting name="ReportEntityEditorState" serializeAs="String">
                <value>Normal</value>
            </setting>
            <setting name="Wnd_Wizard_GenerateReportWizard" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=699;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor" serializeAs="String">
                <value>WindowState=Maximized;Width=1364;Height=728;Left=0;Top=0;SplitterXPos=261;</value>
            </setting>
            <setting name="Wnd_ReportingForm_FNS" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1036;Left=0;Top=0;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl6SummaryDateSumsEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1483;Height=552;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ReportingForm_PF" serializeAs="String">
                <value>WindowState=Normal;Width=1920;Height=1036;Left=0;Top=0;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl6PersonDateSumsEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=984;Height=643;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="ReportOutputPath" serializeAs="String">
                <value>D:\ЭФС-1 ЗПГ</value>
            </setting>
            <setting name="Wnd_KchForm" serializeAs="String">
                <value>WindowState=Maximized;Width=1918;Height=1034;Left=0;Top=0;</value>
            </setting>
            <setting name="Wnd_HistoryEdit" serializeAs="String">
                <value>WindowState=Maximized;Width=1918;Height=1034;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ReportEditor_Ndfl2ReportEditor" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=500;Top=150;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl6MonthsSummaryViewer" serializeAs="String">
                <value>WindowState=Normal;Width=600;Height=440;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_LsViewPaidSumsForm" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=500;Left=421;Top=242;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2017EditorSelector"
                serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=500;Top=150;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Ndfl2ReportEditorControl"
                serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1036;Left=0;Top=0;SplitterXPos=0;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SzvMReportEditorControl"
                serializeAs="String">
                <value>WindowState=Maximized;Width=1093;Height=700;Left=550;Top=149;SplitterXPos=0;</value>
            </setting>
            <setting name="Wnd_ComplexEdit" serializeAs="String">
                <value>WindowState=Maximized;Width=1928;Height=644;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_UniEdit" serializeAs="String">
                <value>WindowState=Normal;Width=700;Height=440;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_KchForm_NewDoljn" serializeAs="String">
                <value>WindowState=Maximized;Width=800;Height=440;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_RestsEditor" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl2SummEditor" serializeAs="String">
                <value>WindowState=Normal;Width=600;Height=440;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_SelectLSForm" serializeAs="String">
                <value>WindowState=Normal;Width=900;Height=700;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_GenericWindow" serializeAs="String">
                <value>WindowState=Maximized;Width=600;Height=370;Left=660;Top=220;</value>
            </setting>
            <setting name="Wnd_GenericWindow_LsListIlluminationCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=430;Height=380;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_GenericWindow_SelectCertificateControl" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=600;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_GenericWindow_ELNRegistryFormCtrl" serializeAs="String">
                <value>WindowState=Maximized;Width=1364;Height=724;Left=0;Top=0;</value>
            </setting>
            <setting name="Wnd_GenericWindow_AddNewElnCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=553;Height=470;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_SelectIspDoljn" serializeAs="String">
                <value>WindowState=Maximized;Width=700;Height=400;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_RestUnitEditor" serializeAs="String">
                <value>WindowState=Normal;Width=700;Height=470;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_OrdersListForm" serializeAs="String">
                <value>WindowState=Normal;Width=980;Height=660;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_GenericWindow_NotificationsCtrl" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1036;Left=0;Top=0;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SschEditorControl" serializeAs="String">
                <value>WindowState=Maximized;Width=900;Height=700;Left=510;Top=170;SplitterXPos=261;</value>
            </setting>
            <setting name="Wnd_GenericWindow_DeleteCalcOrElnSelector" serializeAs="String">
                <value>WindowState=Normal;Width=450;Height=350;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="List_ELNList" serializeAs="String">
                <value>CheckBoxWithChoiceHeader=NaN;RegNumColumn=NaN;NumberColumn=NaN;TnColumn=70;PersonFioColumn=200;SnilsColumn=140;DatePeriodColumn=NaN;SumColumn=NaN;StatusColumn=200;ModifiedTimeColumn=NaN;ListMenuColumn=NaN</value>
            </setting>
            <setting name="List_Ndfl2ReportEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnInn=150;ColumnRefNum=100;ColumnStatus=100;ColumnTaxableIncome=385;ColumnCalculatedTax=110;ColumnDeductedTax=110;ColumnDebts=120;ColumnKpp=120;ColumnOktmo=120;ColumnAction=50</value>
            </setting>
            <setting name="List_SzvMReportEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnPodrId=115;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnInn=150;ColumnBasePfSum=110;ColumnEmploymentDate=110;ColumnDismissionDate=110;ColumnAction=50</value>
            </setting>
            <setting name="List_Rsv2017Part3EditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=100;ColumnFio=300;ColumnSnils=150;ColumnNumber=100;ColumnCat=100;ColumnStrahOverall=214;ColumnSumOverall=110;ColumnSumFree=110;ColumnStrahBase=179;ColumnOverLimitStrahBase=120;ColumnAction=50</value>
            </setting>
            <setting name="List_OrdersList" serializeAs="String">
                <value>NumberColumn=80;TypeColumn=NaN;DateColumn=NaN;StatusColumn=NaN;PersonsColumn=230;ListMenuColumn=NaN;ModifiedTimeColumn=NaN</value>
            </setting>
            <setting name="List_SelectLSForm" serializeAs="String">
                <value>ColumnCheck=100;ColumnPodrId=115;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnInn=150</value>
            </setting>
            <setting name="List_SzvStagSpecialWorkingConditionsEditor" serializeAs="String">
                <value>PodrLsColumn=300;DoljnostColumn=250;StaffScheduleDoljnCntColumn=130;ActualEmployeesCntColumn=130;SpecialConditionsColumn=200;DeleteConditionColumn=60</value>
            </setting>
            <setting name="List_SzvPersonPartEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=100;ColumnFio=300;ColumnSnils=150;ColumnTrStag=100;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_GenericWindow_EtkItemRegistryCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=600;Left=460;Top=220;</value>
            </setting>
            <setting name="List_EtkItemList" serializeAs="String">
                <value>CheckBoxWithChoiceHeader=75;DateColumn=NaN;ReasonDocumentDateColumn=NaN;KindColumn=280;StatusColumn=250;OrganizationColumn=0;PodrColumn=200;PositionColumn=200;UuidColumn=0;ListMenuColumn=NaN</value>
            </setting>
            <setting name="Wnd_GenericWindow_EtkItemCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=765;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_KchFormSetupDialog" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_OrderForm" serializeAs="String">
                <value>WindowState=Normal;Width=990;Height=670;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="List_OrderForm_RestOrderAdditionalGridView" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;DoljnName=NaN;RestPeriod=NaN;RestDays=NaN;Status=NaN;ColumnAction=NaN</value>
            </setting>
            <setting name="List_SzvSpecialWorkingConditionsEditor" serializeAs="String">
                <value>PodrLsColumn=300;DoljnostColumn=250;StaffScheduleDoljnCntColumn=130;ActualEmployeesCntColumn=130;SpecialConditionsColumn=200;DeleteConditionColumn=60</value>
            </setting>
            <setting name="Wnd_GenericWindow_ElnInfoTabsCtrl" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=600;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_GenericWindowWithNavPanel_FssBenefitEditor"
                serializeAs="String">
                <value>WindowState=Normal;Width=1920;Height=1036;Left=NaN;Top=NaN;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_GenericWindow_FssBenefitRegistryForm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1036;Left=0;Top=0;</value>
            </setting>
            <setting name="List_FssBenefitsList" serializeAs="String">
                <value>CheckBoxWithChoiceHeader=NaN;KindColumn=150;TnColumn=75;PersonInfoColumn=200;SnilsColumn=120;NumberColumn=NaN;DatePeriodColumn=NaN;FssPaymentColumn=NaN;StatusColumn=80;CommentColumn=120;ListMenuColumn=NaN;ModifiedTimeColumn=NaN</value>
            </setting>
            <setting name="FssBenefitsExportPath" serializeAs="String">
                <value>D:\Пособия в ФСС</value>
            </setting>
            <setting name="Wnd_ComplexEdit_RestBandEditor" serializeAs="String">
                <value>WindowState=Normal;Width=700;Height=472;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="List_OrderForm_HireOrderAdditionalGridView" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;DoljnName=NaN;DateBegin=110;Status=NaN;ColumnAction=NaN</value>
            </setting>
            <setting name="Wnd_ComplexEdit_RestOrderControl" serializeAs="String">
                <value>WindowState=Normal;Width=815;Height=600;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Ndfl6v2021EditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1036;Left=0;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Ndfl6DepartmentListControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=600;Height=600;Left=660;Top=220;SplitterXPos=261;</value>
            </setting>
            <setting name="List_Ndfl6v2021PersonsListControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnInn=150;ColumnRefNum=100;ColumnStatus=100;ColumnTotalIncome=160;ColumnTaxableIncome=204;ColumnCalculatedTax=110;ColumnDeductedTax=110;ColumnDebts=120;ColumnReturnedTax=120;ColumnIncomeContract=186;ColumnIncomeGph=120;ColumnKpp=120;ColumnOktmo=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2017EditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=460;Top=170;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SzvStagEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1036;Left=0;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl6v2021TaxBlockEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1010;Height=550;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SzvCorrEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=182;Top=14;SplitterXPos=300;</value>
            </setting>
            <setting name="SedoExportPath" serializeAs="String">
                <value>D:\Пособия в ФСС</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_ListReportEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=900;Height=700;Left=510;Top=168;SplitterXPos=261;</value>
            </setting>
            <setting name="List_ListReportEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnPodrId=115;ColumnTn=90;ColumnFio=300;ColumnSnils=150;ColumnAction=50</value>
            </setting>
            <setting name="ElnFilter" serializeAs="String">
                <value />
            </setting>
            <setting name="Wnd_ReportEntityEditor_EnpNoticeEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=460;Top=168;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_PersSvedFLEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=460;Top=168;SplitterXPos=300;</value>
            </setting>
            <setting name="List_PersSvedFLPersonListEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnInn=150;ColumnIncomeFull=150;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_GenericWindow_Efs1PersonZpGosUzizpItemEditorControl"
                serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1036;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Efs1PersonEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1036;Left=0;Top=0;SplitterXPos=350;</value>
            </setting>
            <setting name="List_Efs1PersonZpGosUzizpItems" serializeAs="String">
                <value>ErrorColumn=55;DateBegColumn=NaN;DateEndColumn=NaN;PodrNameColumn=NaN;PositionColumn=NaN;ContractKindColumn=NaN;ContractTimeColumn=NaN;HarmfulnessColumn=NaN;StaffUnitColumn=NaN;FixedItemsSumColumn=NaN;WorkTimeNormColumn=NaN;WorkTimeFactColumn=126;ItogSummColumn=156;ExcludedFromChislColumn=NaN;ActionsColumn=NaN</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Efs1EditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1036;Left=0;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Efs1PersonListEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnPodr=120;AllCount=120;ZpGosSumm=150;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_PersSvedFLPersonEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=460;Top=168;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2023EditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=460;Top=168;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Rsv2023PersonListEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=100;ColumnFio=250;ColumnSnils=150;ColumnInn=150;ColumnPart=100;ColumnCat=100;ColumnStrahOverall=200;ColumnSumOverall=229;ColumnSumFree=110;ColumnStrahBase=189;ColumnOverLimitStrahBase=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2023PersonEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=460;Top=168;SplitterXPos=261;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2017Part3PersonEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=460;Top=168;SplitterXPos=261;</value>
            </setting>
            <setting name="List_SzvTDPersonPartEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnPodr=120;ColumnEtkItemCount=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SzvTDEditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=460;Top=168;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_GenericWindow_Efs1DnpWorkingConditionEditor"
                serializeAs="String">
                <value>WindowState=Normal;Width=1343;Height=600;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="List_Efs1DnpPartEditor" serializeAs="String">
                <value>PodrLsColumn=250;DoljnostColumn=250;StaffScheduleDoljnCntColumn=130;ActualEmployeesCntColumn=130;SpecialConditionsColumn=200;DeleteConditionColumn=60</value>
            </setting>
            <setting name="SortOnlyByCreationDate" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_UvnoEditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=460;Top=168;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Ndfl6v2021PersonsListControl_v2024" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnInn=150;ColumnRefNum=100;ColumnStatus=100;ColumnTotalIncome=215;ColumnTaxableIncome=110;ColumnCalculatedTax=153;ColumnDeductedTax=203;ColumnDebts=120;ColumnReturnedTax=120;ColumnKpp=120;ColumnOktmo=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_GenericWindow_SedoRegistryCtrl" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=600;Left=460;Top=218;</value>
            </setting>
        </SKBKontur.KZ.Forms.Properties.Settings>
    </userSettings>
</configuration>